Activity log for bug #869974

Date Who What changed Old value New value Message
2011-10-07 13:18:56 Sebastien Bacher bug added bug
2011-10-07 13:22:04 Martin Pitt apport (Ubuntu): status New In Progress
2011-10-07 13:22:07 Martin Pitt apport (Ubuntu): importance Undecided Low
2011-10-07 13:22:09 Martin Pitt apport (Ubuntu): assignee Martin Pitt (pitti)
2011-10-07 13:23:54 Martin Pitt apport (Ubuntu): status In Progress Incomplete
2011-10-07 13:23:54 Martin Pitt apport (Ubuntu): assignee Martin Pitt (pitti)
2011-10-07 13:24:00 Martin Pitt apport (Ubuntu): assignee Martin Pitt (pitti)
2011-10-07 14:35:57 Martin Pitt summary Would be nice to have the "session started" time Attach .xsession-errors only when crash happened in same session
2011-10-07 14:36:10 Martin Pitt apport (Ubuntu): status Incomplete In Progress
2011-10-10 19:42:16 Martin Pitt apport (Ubuntu): status In Progress Fix Committed
2011-10-10 19:43:31 Launchpad Janitor branch linked lp:apport
2011-10-19 07:45:12 Launchpad Janitor apport (Ubuntu): status Fix Committed Fix Released
2012-07-06 05:26:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/apport